header #top,
footer
{
    background: #2b2b2b;
}

.module-cart > a,
.btn.btn-primary,
.item-product-label .item-product-label--item,
.item-product .-product-data-pills .badge
{
    background: rgb(102, 153, 51);
}

header .list-link > li > a > i,
.item-product.-detail .-short_description > i,
.item-quantity-picker .btn, .item-quantity-picker .form-control,
.module-information .-special_icon > i,
.item-peoples .list-contact > li > a > i,
.item-product .-b2b > i
{
    color: rgb(102, 153, 51);
}

/* */

.module-category .list-category > li > a.active
{
    border-color: rgb(102, 153, 51);
}

.nav.nav-tabs > li > a:hover,
.nav.nav-tabs > li > a.active,
.item-benefit .-icon,
.module-filter .mfilter-counter,
.module-category .list-category > li > a.active,
.module-filter #mfilter-price-slider .ui-slider-handle,
.module-filter #mfilter-price-slider .ui-slider-range,
.module-pagination .list-pagination > li > a:hover,
.module-pagination .list-pagination > li.active > span,
header #menu .list-menu > li > .submenu .list-submenu > li > a::before,
header #menu .list-menu > li:hover > a
{
    background: rgb(102, 153, 51) !important;
}

.module-pagination .list-pagination > li > a:hover,
.module-pagination .list-pagination > li.active > span,
.item-benefit .-icon
{
    color: #FFFFFF !important;
}

.module-filter .mfilter-counter::after
{
	border-right-color: rgb(102, 153, 51);
}

.module-information .-special_icon p > strong,
.module-information .-title > strong,
.item-product.-detail .item-buy .btn:not(#button-cart),
.item-quantity-picker .form-control,
.module-category .list-category > li.-has-children:hover > a::before,
.module-category .list-category > li > a > i,
header #menu .list-menu > li > a > i
{
    color: rgb(102, 153, 51);
}

.module-category .list-category > li.-has-children:hover > a.active,
.module-category .list-category > li.-has-children:hover > a.active::before
{
    color: #FFFFFF;
}

/* CART */
#startujemeweby_cart .table-cart tr > th, #startujemeweby_cart .checkbox.radio > label > input:checked + span::after
{
    background: #2b2b2b;
}

#startujemeweby_cart .list-step > li.step-done > ::before,
#startujemeweby_cart .list-step > li.step-done > ::after,
#startujemeweby_cart .list-step > li.step-active > ::before,
#startujemeweby_cart .btn.btn-second
{
    background: rgb(102, 153, 51);
}

#startujemeweby_cart .list-step > li.step-active > * > span::after
{
    border-color: rgb(102, 153, 51);
}

#startujemeweby_cart .list-step > li.step-done > * > span::before,
#startujemeweby_cart .list-step > li.step-active > * > span::before,
#startujemeweby_cart .dropdown > .btn-dropdown::after,
#startujemeweby_cart .dropdown > .dropdown-menu a:hover,
#startujemeweby_cart .checkbox > label > span > a,
#startujemeweby_cart .table-cart tr > td.column-product .list-option > li,
#startujemeweby_cart .cart-module-cart .list-product > li > div + div > .list-option > li,
#startujemeweby_cart .modal-content > .modal-header .close
{
	color: rgb(102, 153, 51);
}

#startujemeweby_cart .checkbox:not(.-fake) > label > span::before
{
    border-color: rgb(102, 153, 51);
}

#startujemeweby_cart .btn.btn-primary,
#startujemeweby_cart .banner-shipping p::before
{
    background: rgb(102, 153, 51);
}

.module-account table thead th
{
    background: #2b2b2b;
}

.module-account table tbody td > strong
{
    color: rgb(102, 153, 51);
}

/* BLOG */
section.blog .blog-article .module-quote blockquote::before,
section.blog .blog-article p a,
section.blog .blog-article-main p a
{
    color: rgb(102, 153, 51);
}

section.blog .btn-read_article.-green, section.blog .btn-read_article
{
	border-color: rgb(102, 153, 51);
	background: rgb(102, 153, 51);
}

/* LISTA */
#lista,
.cookie
{
    background: rgb(102, 153, 51);
}

header #menu .list-menu > li:hover > a,
header #menu .list-menu > li:hover > a > i
{
    color: #FFFFFF;
}